BODY {background: #fff url(img/body_bg_flavor.jpg) no-repeat 50% 0; border-top: 3px solid #252525; }
.layout {background: transparent; padding: 0 0 10px 0; }
.fossa {background:url(img/fossa_left_aura.png) top left no-repeat,url(img/fossa_right_aura.png) top right no-repeat; background-color: transparent; }
.fossa_padding {background: #252525; padding: 5px 0 0 0; margin: 0 42px 0 80px; height: 25px}
.without_footer {background: transparent; padding-left:0; padding-right: 0; padding-bottom: 0}

.menu {background: #252525; padding: 5px}
.only_content {background: #fff; padding: 14px ; border: 1px solid #ccc; border-radius: 3px}
.promo  {border: 1px solid #ccc; border-radius: 3px}

A.homeulrl {background: url(img/home_white.png) no-repeat 50% 50%; }
A.homeulrl:hover {background: #E7E589 url(img/home.png) no-repeat 50% 50%; border-radius: 0}

.header_content {padding-bottom: 18px; background:url(img/top_menu_left_aura.png) bottom left no-repeat,url(img/top_menu_right_aura.png) bottom right no-repeat; }

A {color: #3B3B3B}
A:hover {color: #588B12}


.categories_block {background: #fff; border: none}
.categories_head {color: #2E2E2E; border-bottom: none}
.category-tree {border: none}
.category-tree A {color: #7f7f7f;}
.category-tree A.act {font-weight: bold; color: #BBB444}
.category-tree LI {border-bottom: 1px dotted #CFCFD0}
.category-tree LI:last-child {border-bottom: none}
.category-tree LI:hover LI {border-bottom: none}
.category-tree LI:hover UL A.act {color: #ebb030}

.purchase_block {background: #ECF8E0; width: 330px}


.color_block {background: #ECF8E0}
.order_go I {background-color: #ECF8E0}

.sorting UL LI.selected, .lazyloading-paging UL LI.selected{background: #E7E589;}

/*.filters {background: #F1F1BD}*/
.filters P {border-bottom: 1px solid #DEDC74}

.sub-categories A {color: #BBB444}
.sub-categories A:hover {color: #333; text-decoration: underline}

ul.menu-h li a {color: #DFDFDF; }
ul.menu-h li:hover {background-color: #E7E589}
ul.menu-h li:hover A {color: #000}
ul.menu-h li UL li:hover {color: #fff; background-color: #E7E589}
ul.menu-h li.selected a {color: #000; background-color: #ECF8E0}


ul.menu-h.dropdown ul.menu-v {border: 1px solid #999; }
ul.menu-h.dropdown li:hover ul.menu-v {box-shadow: 1px 2px 6px #2E5768}

.dop_menu .menu-v {background: #252525; padding: 10px 20px ;}
.dop_menu .menu-v A {color: #fff}
.dop_menu .menu-v A:hover {color: #BBB444}


.menu-v.brands {background: #fff}
.menu-v.brands A {color: #BBB444}
.menu-v.brands A:hover {color: #ebb030}

.skus, .purchase {border-bottom: 1px dotted #A1C552;}

.footer {background: #252525; color: #fff; border-radius: 3px}
.footer_content {padding: 15px 5px 10px 10px}
UL.apps LI.act A {border-radius: 3px; padding: 5px 10px; background: #E7E589; }

A.cart_bg I {background: transparent url(img/basket.png) no-repeat 0 0;}
A.cart_bg {color: #000}
A.cart_bg:hover {color: #666}
A.cart_bg:hover I {background-color: transparent}